.webpage_honor{width:100%;background:#f8f8f8;padding:60px 0;min-height:250px}
.webpage_honor:before{content:"";width:1400px;height:8px;background:#cc0001;display:block;margin:0 auto}
.webpage_honor .case_main{width:1400px;height:auto;min-height:400px;margin:0 auto;padding:60px 3%;background:#fff;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.webpage_honor ul li{width:31%;height:auto;margin:0 3.5% 50px 0;padding:0 20px;background-color:#f8f8f8;float:left;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.webpage_honor ul li:nth-child(3n+3){margin:0 0 50px}
.webpage_honor ul li .webpageHonor_img{width:100%;height:300px;margin:0 auto;padding:0;cursor:pointer;position:relative}
.webpage_honor ul li .webpageHonor_img a{display:block;width:100%;height:100%;margin:0 auto;padding:0;position:relative}
.webpage_honor ul li .webpageHonor_img a img{max-width:94%;max-height:94%;width:auto;height:auto}
.webpage_honor ul li .webpageHonor_text{padding:20px;text-align:center;border-top:1px solid #ddd}
.webpage_honor ul li .webpageHonor_text a.VideoName{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#303030;font-size:22px;font-weight:bold;text-overflow:ellipsis;white-space:nowrap;margin:0 auto 10px;padding:0}
.webpage_honor ul li:hover{box-shadow:0 10px 20px rgba(0,0,0,0.4)}
.webpage_honor ul li:hover .webpageHonor_text a.VideoName{color:#cc0001}
.webpage_honor ul li .webpageHonor_text p{width:100%;height:48px;overflow:hidden;line-height:24px;color:#999;font-size:14px;margin:10px auto 15px;padding:0;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.webpage_honor ul li .webpageHonor_text a.VideoBtn{display:inline-block;width:auto;height:40px;overflow:hidden;line-height:38px;color:#999;font-size:15px;text-align:center;margin:0 auto;padding:0 30px;border:1px solid #ddd;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.webpage_honor ul li .webpageHonor_text a.CaseBtn i{background:url(../images/jt1.png) center center no-repeat}
.webpage_honor ul li:hover .webpageHonor_text a.VideoBtn{color:#fff;border:1px solid #eceef0;background:#cc0001}
.webpage_honor ul li:hover .webpageHonor_text a.CaseBtn i{background:url(../images/jt0.png) center center no-repeat;margin:-3px 0 0 15px}
@media (max-width:1440px){.webpage_honor:before,.webpage_honor .case_main{width:94%}
.webpage_honor ul li .webpageHonor_img{height:280px}
}@media (max-width:1366px){.webpage_honor ul li .webpageHonor_img{height:270px}
}@media (max-width:1280px){.webpage_honor{padding:40px 0}
.webpage_honor .case_main{padding:40px 3%}
.webpage_honor ul li .webpageHonor_img{height:250px}
}@media (max-width:1200px){.webpage_honor ul li .webpageHonor_img{height:240px}
}@media (max-width:1080px){.webpage_honor .case_main{padding:40px 3%}
.webpage_honor ul li{width:31.333333%;height:auto;margin:0 3% 40px 0;padding:0}
.webpage_honor ul li:nth-child(3n+3){margin:0 0 40px}
.webpage_honor ul li .webpageHonor_img{height:220px}
.webpage_honor ul li .webpageHonor_text{padding:15px 20px 20px}
.webpage_honor ul li .webpageHonor_text a.VideoName{font-size:18px}
.webpage_honor ul li .webpageHonor_text p{margin:5px auto 15px}
}@media (max-width:1024px){.webpage_honor .case_main{padding:30px 3%}
.webpage_honor ul li{width:31.333333%;height:auto;margin:0 3% 30px 0;padding:0}
.webpage_honor ul li:nth-child(3n+3){margin:0 0 30px}
.webpage_honor ul li .webpageHonor_img{height:210px}
}@media (max-width:800px){.webpage_honor ul li{width:48.5%;height:auto;margin:0 3% 30px 0;padding:0}
.webpage_honor ul li:nth-child(3n+3){margin:0 3% 30px 0}
.webpage_honor ul li:nth-child(2n+2){margin:0 0 30px}
.webpage_honor ul li .webpageHonor_img{height:230px}
}@media (max-width:768px){.webpage_honor{padding:20px 0}
.webpage_honor:before{width:92%}
.webpage_honor .case_main{width:92%;padding:20px 3%}
}@media (max-width:425px){.webpage_honor ul li{width:100%;height:auto;margin:0 auto 20px;padding:0;float:inherit}
.webpage_honor ul li:nth-child(2n+2),.webpage_honor ul li:nth-child(3n+3){margin:0 auto 20px}
.webpage_honor ul li .webpageHonor_img{height:230px}
.webpage_honor ul li .webpageHonor_text a.VideoBtn{padding:0 20px}
.webpage_honor ul li .webpageHonor_img{height:220px}
}@media (max-width:375px){.webpage_honor ul li .webpageHonor_img{height:220px}
}@media (max-width:320px){.webpage_honor ul li .webpageHonor_img{height:200px}
}